@import url('reset.css');
.clear {
	clear: both;
}
html, body {
	height: 100%;
	font-size: 12px;
	font-family: verdana,Arial,宋体, Helvetica, sans-serif;
	color: #666;
}
body {
	overflow-y: scroll;
    *overflow-y:;
	background: #fff url(../../../images/world-bg.png) fixed center -180px no-repeat;
}
*{
	list-style: none;
	margin:0;
	padding:0;
}
h1 {
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 8px 0;
	color: #e21e22;
}
h2 {
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 8px 0;
	color: #e21e22;
}
h3 {
	font-size: 18px;
}
h4 {
	font-size: 14px;
	font-weight: bold;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
a {
	color: #666666;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #e21e22;
}
.button {
	padding: 9px 20px 8px 20px;
	font-weight: bold;
	line-height: 26px;
	color: #fff;
	background: url(../images/button-color-bg.jpg) repeat-x;
	cursor: pointer;
	border: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
a.button {
	text-decoration: none;
}
input.placeholder {
	color: #9f9f9f;
}
textarea.placeholder {
	color: #9f9f9f;
}
 @media print {
.hide-on-print {
	display: none;
}
}
/* WRAPPER -------------------------------------------------------*/
#wrapper {
	width: 1020px;
	margin: 0 auto;
	padding-bottom: 10px;
}
/* HEADER -------------------------------------------------------*/
header {
	width: 980px;
	height: 100px;
	margin: 0 auto;
}
header #logo {
	height: 100px;
	float: left;
}
header #logo img {
	margin-top: 22px;
}
header nav {
	width: 360px;
	height: 17px;
	float: right;
	margin-top: 25px;
	margin-right: 20px;
	text-align: right;
}
header nav a {
	text-decoration: none;
	color: #454545;
}
header nav span {
	padding: 0 10px 0 7px;
}
.language{ margin-bottom:15px;}
/* IMAGE PROBLEM IN IE7 */
header nav span .phone {
	padding: 0;
	color: #a3182f;
*margin-right: 15px;
}
header nav img {

	margin-top: -2px;
	*margin-top: -15px;
	margin-right:5px;
}
.hide-on-print .english {
	background: url(../images/english.gif) no-repeat 6px -2px;
	padding-left: 40px;
}
.hide-on-print .china {
	background: url(../images/china.gif) no-repeat 6px 0;
	padding-left: 40px;
}
/* SHADOW CONTAINER -------------------------------------------------------*/  
#shadow-container {
	width: 980px;
	margin: 0 auto 20px auto;
	background: #fff;
	-webkit-box-shadow: 0px 0px 5px 2px rgba(156, 156, 156, 1);
	-moz-box-shadow: 0px 0px 5px 2px rgba(156, 156, 156, 1);
	box-shadow: 0px 0px 5px 2px rgba(156, 156, 156, 1);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	position:relative;
}
/* TOP NAVIGATION -------------------------------------------------------*/
#topNavigation {
	width: 980px;
	height: 48px;
	margin: 0 auto;
	background: #ddd url(../images/nav-bg.jpg);
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
#topNavigation a {
	display: block;
	height: 24px;
	padding: 18px 20px 6px 20px;
	float: left;
	color: #454545;
	text-decoration: none;
	border-left: 1px solid #ddddde;
	border-right: 1px solid #fff;
	font-weight:800;
}
#topNavigation a:hover {
 
}
#topNavigation a.selected {
	-webkit-box-shadow: inset 0px 0px 15px 0px rgba(190, 190, 190, 1);
	-moz-box-shadow: inset 0px 0px 15px 0px rgba(190, 190, 190, 1);
	box-shadow: inset 0px 0px 15px 0px rgba(190, 190, 190, 1);
}
#topNavigation a:first-child {
	border-left: 0;
}
#topNavigation a.home img {
	margin-top: 2px;
}
#topNavigation a.selected.home {
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
}
#topNavigation a.home:hover {
	border-left: 0;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
}
#topNavigation div.search {
	padding: 10px 20px;
	overflow: hidden;
	border-left: 1px solid #ddddde;
}
#topNavigation .fake-search {
	width: 100%;
	height: 28px;
	background: #fff;
	overflow: hidden;
	border-left: 1px solid #ddddde;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: inset 0px 0px 4px 0px rgba(140, 140, 140, 1);
	-moz-box-shadow: inset 0px 0px 4px 0px rgba(140, 140, 140, 1);
	box-shadow: inset 0px 0px 4px 0px rgba(140, 140, 140, 1);
}
#topNavigation input#search-keyword {
	display: block;
	width: 95%;
	height: 22px;
	margin: 2px auto 0 auto;
	line-height: 25px;
	padding: 0;
	border: 0;
	outline:none;
}
#topNavigation .search-submit {
	width: 60px;
	height: 26px;
	float: right;
	margin-top: -23px;
	overflow: hidden;
	cursor: pointer;
	border: 0;
	background-color:#999;
	color:#fff;
	
}
/* DROPDOWN -------------------------------------------------------*/
#topNavigation li {
	float: left;
	list-style: none;
}

#topNavigation li ul {
	position: absolute;
	width: 980px;
	clear: both;
	visibility: hidden;
	margin: 48px 0 0 0;
	*margin: 0;
	z-index: 10;
	left:0px;
	background-color:#f9f9f9;
	height:220px;
 
	
}
/* IE 7 FIX */                    
#topNavigation li ul.last {
*margin-top: 48px;
*margin-left: -83px;
}
#topNavigation li ul li {
	width: 450px;
	height:150px;
	margin-left:20px;
	margin-top:15px;
}
#topNavigation li ul li a {
	
	color: #999;
	text-decoration: none;
	border:none;
	padding: 5px 5px;

	
}
#topNavigation li ul li a b{
	
	color: #333;
 

	
}
#topNavigation li ul li .arrow {
	display:none;
	width: 20px;
	height: 42px;
	float: right;
	margin-top: -44px;
	margin-right: 10px;
 
	 
}
#topNavigation li ul li a:hover {
	text-decoration:underline;
 
	color: #e21e22;
	 
}
#topNavigation li ul li a:hover b{
	text-decoration:underline;
 
	color: #e21e22;
	 
}
#topNavigation .subitem {

}
#topmedia {
	padding: 0;
	margin: 0;
}
.top-image {
	padding: 0;
	margin: 0;
	width: 980px;
	overflow: hidden;
	display:none;
}
.top-image img {
	max-width: 1200px;
}
/* CONTENT */
  /* Frontpage */
.left-frontpage-content {
	width: 620px;
	padding: 0 20px;
	float: left;
}
.left-frontpage-content h2 {
	font-weight: bold;
}
.left-frontpage-content a {
	text-decoration: none;
}
.left-frontpage-content .welcome {
	padding: 20px 0;
	margin-bottom: 25px;
	border-bottom: 1px solid #e9e9e9;
}
.left-frontpage-content .welcome .bodytext {
	width: 620px;
	float: left;
	line-height: 24px;
}
.left-frontpage-content .welcome .image {
	width: 170px;
	float: left;
	text-align: right;
}
.left-frontpage-content .welcome a {
	height: 15px;
	margin: 20px 0 0 20px;
}
.left-frontpage-content .welcome a:first-child {
	margin: 0;
}
.left-frontpage-content article, .standardpage-content article {
	position: relative;
	height: 98px;
	overflow: hidden;
	border-bottom: 1px solid #e9e9e9;
}
.left-frontpage-content article h2, .standardpage-content article h2 {
	margin-top: 5px;
	margin-bottom: 0px;
}
.left-frontpage-content article .image, .standardpage-content article .image {
	float: left;
	max-height: 140px;
	overflow: hidden;
	margin-right: 20px;
}
.left-frontpage-content article p, .standardpage-content article p {
	margin: 10px 0;
}
.left-frontpage-content article .date {
	margin-top: 5px;
	line-height: 18px;
	float: left;
	color: #9f9f9f;
}
.left-frontpage-content article .date:first-letter {
	text-transform: uppercase;
}
.left-frontpage-content article span {
	padding: 0 4px 0 5px;
	color: #9f9f9f;
}
.left-frontpage-content .news-items article .image {
	max-height: 110px;
}
.left-frontpage-content .news-items article p {
	max-height: 44px;
	line-height: 15px;
	overflow: hidden;
}
.left-frontpage-content .news-items ul li {
	border-top:1px solid #ccc;
}
.left-frontpage-content .news-items .date {
	line-height:24px;
	padding:10px 0;
}
.left-frontpage-content .news-items h4 {
	padding-top:10px;
}
.left-frontpage-content .news-items .date span{
	float:right;
}
.left-frontpage-content .news-items .date a {
	float:right;
}
.left-frontpage-content .news-items ul li:first-child {
	border: 0;
}

.right-frontpage-content {
	width: 320px;
	float: left;
}
.right-frontpage-content .support {
	position: relative;
	height: 210px;
}
.right-frontpage-content .support h1 {
	color: #fff;
	padding: 30px 0 0 0;
}
.right-frontpage-content .support p {
	color: #fff;
	margin: 15px 0 30px 0;
}
.right-frontpage-content .support .button {
	position: absolute;
	bottom: 20px;
	padding: 4px 20px 2px 20px;
	color: #454545;
	background: url(../images/button-bg.jpg) repeat-x;
}
.right-frontpage-content .globalProvider {
	position: relative;
	height: 170px;
	padding: 180px 20px 0 20px;
	background: #ededee url(../images/world-small.png) no-repeat center 20px;
	-webkit-box-shadow: inset 0px 0px 20px 0px rgba(190, 190, 190, 1);
	-moz-box-shadow: inset 0px 0px 20px 0px rgba(190, 190, 190, 1);
	box-shadow: inset 0px 0px 20px 0px rgba(190, 190, 190, 1);
}
.right-frontpage-content .globalProvider p {
	margin: 5px 0 10px 0;
}
.right-frontpage-content .globalProvider .button {
	position: absolute;
	bottom: 20px;
	padding: 4px 20px 2px 20px;
}
.right-frontpage-content .quote {
	padding: 40px 20px 64px 20px;
	text-align: center;
	border-left: 1px solid #e9e9e9;
}
.right-frontpage-content .quote {
	display: block;
}
/* StandardPage */
.standardpage-content table {
	width: 100%;
}
.standardpage-content ul {
	float: left;
	width: 100%;
	margin-left: 18px;
	margin-bottom: 15px;
}
.standardpage-content ul li {
}
.standardpage-content .standard-list {
	width: 100%;
	float: left;
	margin-bottom: 20px;
}
.standard-list a.standard {
	display: block;
	width: 127px;
	height: 17px;
	float: left;
	padding: 8px 0 5px 13px;
	margin: 0 20px 10px 0;
	font-weight: bold;
	background: url(../images/iso-bg.jpg);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(190, 190, 190, 1);
	-moz-box-shadow: 0px 0px 10px 0px rgba(190, 190, 190, 1);
	box-shadow: 0px 0px 5px 0px rgba(190, 190, 190, 1);
}
.standard-list a.standard {
	color: #454545;
	text-decoration: none;
}
.standard-list a.standard:hover {
	text-decoration: underline;
}
.breadcrumbs {
	padding:0 0 5px 20px;
	color: #999;
	background:url(../images/home.png) no-repeat 0 6px;
	font-size:14px;
	line-height:24px;
	font-family:"微软雅黑";
}
.breadcrumbs a {

	text-decoration: none;
	color: #999;
}
.breadcrumbs a:hover {

	text-decoration: underline;
	color: #e21e22;
}
.breadcrumbs span {
	float: left;
	margin: -1px 5px;
	color: #333;
}
.breadcrumbs a.print {
	float: right;
	color: #333;
	cursor: pointer;
}
#m3{
	width: 204px;
	float: left;
    margin-left: 10px;
	font-family:"微软雅黑";
	}
.m3_company{
	width: 204px;
	height: 200px;
	font-family:"微软雅黑";
	background-color: #f1f1f1;
	}
.m3_company h2{
	height: 32px;
	background-color:#e21e22;
	font-size:14px;
	font-family:"微软雅黑";
	color:#fff;
	font-weight:400;
	padding-left:20px;
	line-height:32px;
	vertical-align:middle;
	}
.m3_company ul{
	width:162px;
	display:block;
	margin:0 auto;
	}
.m3_company ul li{
	font-size:14px;
	font-family:"微软雅黑";
	color:#8d8d8d;
	font-weight:400;
	height:34px;
	line-height:34px;
	border-bottom:1px solid #c6c6c6;
	background:url(../images/m3_03.png)  no-repeat left;
	padding-left:30px;
	}
#tree-navigation {
	width: 204px;
	min-height: 200px;
	position: relative;
}
.navmenu {
	height: 32px;
	display: block;
	line-height:32px;
	vertical-align:middle;
	text-indent:20px;
	font-size: 14px;
	font-weight: bold;
	background-color:#c1c1c1;
	border-bottom: 1px solid #B3B3B3;
    border-top: 1px solid #CDCDCD;
	color:#fff;
}
#tree-navigation .navmenu a:hover{

}
#tree-navigation ul li {
	line-height: 32px;
	height: 32px;
	text-indent:8px;
}
#tree-navigation .tel{

	background: url(../images/leftbg.gif) repeat-x 0 -35px;

}
#tree-navigation .tel1{
color:#e21e22;
background: url(../images/leftbg.gif) repeat-x 0 -35px;
font-size:14px;

}
#tree-navigation .mail{

	background: url(../images/leftbg.gif) repeat-x 0 -35px;

}
#tree-navigation .mail1{
 
	color:#ffae00;
background: url(../images/leftbg.gif) repeat-x 0 -35px;
	
}
#tree-navigation a {
	text-indent:20px;
	display:block;
	width:204px;
    line-height: 32px;
	height: 32px;
	text-decoration: none;
	color: #444;
	background: url(../images/leftbg.gif) repeat-x 0 -35px;
}
.curr {
}
#tree-navigation a:hover {
	background: url(../images/leftbg.gif) repeat-x 0 -70px;
	text-decoration:underline;
	color:#e21e22;

}
#tree-navigation a.active {
	text-decoration: underline;
	font-weight: bold;
	background-color: #eee;
}
#tree-navigation .navmenu a:hover{
	background-color:#E5E5E5;
}
#tree-navigation #subitem1 {
	position: absolute;
	left: 204px;
	top: -60px;
	z-index: 1000;
	background-color:#f6f6f6;
	padding-bottom:50px;
}
#tree-navigation #subitem1 dl {
	width: 400px;
	padding-left: 30px;
	padding-top:30px;

	
}
#tree-navigation #subitem1 dl dt {
	float: left;
	width: 180px;
}
#tree-navigation #subitem1 dl dt a {
	width: 180px;
	background: url(../images/icon-dot.png) no-repeat 5px 15px;
	font-size: 12px;
}
.standardpage-content {
	position: relative;
	width:700px;
	float: right;
	padding: 0 20px;
	margin-bottom: 30px;
	line-height: 24px;
	font-size: 12px;
}
.standardpage-content-1 {
	position: relative;
	width: 940px;
	float: left;
	padding: 0 20px;
	margin-bottom: 30px;
}
.standardpage-content-1 h1 {
	margin-bottom: 5px;
	border: 0;
}
.standardpage-content-1 .pro {
	margin-top: 15px;
}
.standardpage-content-1 .pro ul li {
	list-style: none;
	font-size: 14px;
	clear: both;
	margin-bottom: 110px;
}
.standardpage-content-1 .pro ul li a {
	color: #666666;
	text-decoration: none;
	font-family: "微软雅黑";
}
.standardpage-content-1 .fore {
	margin-top: 10px;
}
.standardpage-content-1 .fore dt {
	float: left;
	width: auto;
	height: 39px;
	padding: 0 10px 0 10px;
	text-align: center;
	line-height: 39px;
	background-color: #E0E3E6;
	margin-right: 3px;
	margin-bottom: 5px;
}
.standardpage-content-2 {
	position: relative;
	width: 700px;
	float: right;
	padding: 0 20px;
	margin-bottom: 30px;
	line-height: 24px;
	font-size: 14px;
}
.standardpage-content-2  h1{
	margin-top:15px;
	margin-bottom:15px;
	font-size: 18px;
}
.focus {
	float: left;
	width: 450px;
	height: 339px;
	position: relative;
	overflow: hidden;
	border: 1px solid #ccc;
	border-radius: 10px;
	text-align:center;
}
.position {
	float: right;
	width: 707px;
	color: #666;
	height: 26px;
	line-height: 26px;
	padding-left: 20px;
	background: url(../images/icon-home.png) no-repeat left;
	font-size: 12px;
	overflow: hidden;
	text-decoration: none;
	margin-bottom: 10px;
}
.content_banner{ margin-bottom:35px;}
.content_con{ margin-left:10px;}
.content_con h3{ 
	color: #fcaf01;
	font-size: 18px;
	font-family: 微软雅黑, Arial, sans-serif, Verdana;
	font-weight:400;
	border-bottom:2px solid #e1e1e1;
	padding-bottom:5px;
	margin-bottom:30px;
}
.content_con p{ padding-left:35px; margin-bottom:15px;}
.standardpage-content h1 {
	color: #333;
	font-size: 20px;
	font-family: 微软雅黑, Arial, sans-serif, Verdana;
	font-weight:400;
	border-bottom:2px solid #ff0204;
	padding-bottom:5px;
	margin-left:10px;
	margin-bottom:22px;
}
.standardpage-content h1 a {
	text-decoration: none;
}
.position a:link, .position a:visited {
	color: #666;
	text-decoration: none;
}
.pbtn {
	width: 185px;
	float: right;
	margin: 10px 22px 0 0;
	display: inline;
	overflow: hidden;
}
.pbtn dl {
	width: 185px;
	height: 270px;
	float: left;
	overflow: hidden;
	margin-bottom: 15px;
	margin-top: 0;
}
.pbtn dl dd {
	margin-bottom: 15px;
	cursor: pointer;
}
.product-info {
	margin-top: 20px;
	font-size: 14px;
	line-height: 24px;
}
/*  PRODUCTS  */
.standardpage-content-1 .pro-1 dl {
	margin-bottom: 15px;
	height: auto;
	overflow: hidden;
}
.standardpage-content-1 .pro-1 dl dt {
	margin-bottom: 30px;
	font-size: 14px;
	font-weight: bold;
	background: url(../images/gscp.jpg) no-repeat bottom left;
	padding-bottom: 8px;
}
.standardpage-content-1 .pro-1 dl dt a {
	text-decoration: none;
	color: #e21e22;
}
.standardpage-content-1 .pro-1 dl dd {
	float: left;
	width: 187px;
	margin-bottom: 20px;
 
}
.standardpage-content-1 .pro-1 dl dd img {
	text-align: center
}
.standardpage-content-1 .pro-1 dl dd a {
	display: block;
	text-align: center;
	text-decoration: none;
	color: #fff;
	
 
}

.standardpage-content-1 .pro-1 .title {
 
	background-color:#e21e22;
	border:1px solid #e21e22;
	width:174px;
	height:30px;
 
}
.standardpage-content-1 .pro-1 span a{
	width:174px;
	height:131px;
	border:1px solid #ccc;
	}
	

 
.standardpage-content-1 .pro-1 span  {
	 
	display:block;
}
.standardpage-content-1 .pro-1 span a:hover {
	text-decoration: underline;
	border:1px solid #e21e22;
}

.standardpage-content-1 .pro-2 dl {
	margin-bottom: 15px;
	height: auto;
	overflow: hidden;
}
.standardpage-content-1 .pro-2 dl dt {
	margin-bottom: 30px;
	font-size: 14px;
	font-weight: bold;
	background: url(../images/gscp.jpg) no-repeat bottom left;
	padding-bottom: 8px;
}
.standardpage-content-1 .pro-2 dl dt a {
	text-decoration: none;
	color: #666666;
}
.standardpage-content-1 .pro-2 span  {
	margin-bottom:10px;
	display:block;
}
.standardpage-content-1 .pro-2 span a{
	width:172px;
	height:127px;
	border:1px solid #ccc;
	}
	
.standardpage-content-1 .pro-2 span a:hover {
	text-decoration: underline;
	border:1px solid #e21e22;
}
.standardpage-content-1 .pro-2 dl dd {
	float: left;
	width: 187px;
	margin-bottom: 20px;
}
.standardpage-content-1 .pro-2 dl dd img {
	text-align: center
}
.standardpage-content-1 .pro-2 dl dd a {
	display: block;
	text-align: center;
	text-decoration: none;
	color: #666666;
}
.standardpage-content-1 .pro-2 dl dd a:hover {
	text-decoration: underline;
	color:#e21e22;
}
.standardpage-content-1 .pro-3 dl {
	margin-bottom: 15px;
	height: auto;
	overflow: hidden;
}
.standardpage-content-1 .pro-3 dl dt {
	margin-bottom: 30px;
	font-size: 14px;
	font-weight: bold;
	background: url(../images/gscp.jpg) no-repeat bottom left;
	padding-bottom: 8px;
}
.standardpage-content-1 .pro-3 dl dt a {
	text-decoration: none;
	color: #666666;
}
.standardpage-content-1 .pro-3 dl dd {
	float: left;
	width: 187px;
	margin-bottom: 20px;
}
.standardpage-content-1 .pro-3 dl dd img {
	border: 1px solid #ccc;
	text-align: center
}
.standardpage-content-1 .pro-3 dl dd a {
	display: block;
	text-align: center;
	text-decoration: none;
	color: #666666;
}
.standardpage-content-1 .pro-3 dl dd a:hover {
	text-decoration: underline;
}
.searchbox {
	padding: 8px 20px;
	line-height: 30px;
	background: #F5F5F5 none repeat scroll 0% 0%;
	color: #666;
	margin-top: 5px;
	border: 1px solid #EFEFEF;
	margin-bottom: 10px;
	height: auto;
}
.fl, .fr {
	display: inline;
}
.input-1401 {
	width: 200px;
	height: 21px;
	border: 1px solid #CCC;
	padding: 0px 5px;
}
.xq_namefytop {
	background: #FFF none repeat scroll 0% 0%;
	border: 1px solid #D8D8D8;
	position: absolute;
	width: 210px;
	clear: both;
	display: none;
	z-index: 999;
	box-shadow: 1px 1px 2px #CCC;
	margin-left: 48px;
}
.btn02 {
	width: 58px;
	height: 21px;
	line-height: 21px;
	border: 0px none;
	background: transparent url("../images/btn02.gif") no-repeat scroll 0% 0%;
	color: #333;
}
.srhbox {
	background-color: #F5F5F5;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border: 1px solid #DDD;
	overflow: hidden;
	height: auto;
	margin-bottom: 15px;
}
.srhbox .srhtil {
	font-weight: bold;
	color: #646464;
	float: left;
	width: 80px;
	font-size: 12px;
	margin-top: 5px;
}
.srhbox .srhmain {
	float: left;
	width: 825px;
}
.srhbox .srhmain ul li {
	line-height: 26px;
	float: left;
	margin-left: 12px;
	white-space: nowrap;
}
.srhbox .srhmain ul li a {
	vertical-align: middle;
	text-decoration: none;
}
.srhbox .srhmain ul li a:hover {
	text-decoration: underline;
}
.product-category {
	margin: 20px 0 0 0;
}
.product-category h1 {
	margin: 0;
}
.product-category article {
	padding: 10px 0;
	border: 0;
}
.product-category article a.link {
	position: absolute;
	left: 240px;
	bottom: 20px;
}
.product-category article .image {
	max-height: 110px;
}
.product-list {
	border-top:1px solid #e9e9e9;
}
.product-list article {
	height: 140px;
	padding: 20px 0;
	border-bottom:1px solid #ccc;
}
.product-list .image {
	width:174px; 
	height:131px;
	float:left;
	border:1px solid #ccc;
	padding:1px 1px;
}
.product-list .title {

	height:131px;
	float:left;
	    width: 521px;

}
.product-list h2 {

	 margin-left:30px;
	 word-break:break-all;
	 word-wrap:break-word;
}
.product-list p{
      word-wrap: break-word;
	margin-left:30px;
  
}

.product-list a.link {
	 
	margin-left:30px;
	color:#e21e22;
}
.product-info-left {
	width: 380px;
	float: left;
}
.product-info-left a.back-to-overview {
	display: block;
	padding: 20px 0;
	margin: 20px 0 0 0;
	text-decoration: none;
	border-top: 1px solid #e9e9e9;
}
.product-info-right {
	width: 240px;
	float: left;
	margin: 26px 0 0 20px;
}
.product-info-right a {
	text-decoration: none;
}
.product-info-right img {
	width: 240px;
	border: 1px solid #e9e9e9;
}
.product-info-right .standards {
	margin-top: 20px;
	padding: 20px 0;
	border-top: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;
}
.product-info-right .standards a {
	display: block;
	margin: 5px 0 0 0;
}
.product-info-right .brochure {
	padding: 20px 0;
	margin-bottom: 10px;
	border-bottom: 1px solid #e9e9e9;
}
.product-info-right .brochure img {
	width: auto;
	margin: 0 5px 0 0;
	float: left;
}
.product-info-right .brochure a {
	display: block;
	margin: 5px 0 0 0;
}
/* NEWS */
.news-info{ border-top:1px solid #e9e9e9;}
.news-info article {
	height: auto;
	float: left;
}
.news-info article .image {
	width: 218px;
}
.news-info article .news-text {
	width: 100%;
	float: left;
}
#news-text h2 {
	text-align: center;
	margin:25px 0 15px 0;
}
.news-info article .news-text ul {
	float: left;
	margin-left: 18px;
}
.news-info article .news-text ul li {
	list-style-type: disc;
}
.news-info article p {
	float: left;
}
.news-info .more-news {
	display: block;
	float: right;
	margin-bottom: 40px;
}
.news-info article .date {
	float: left;
	color: #9f9f9f;
}
.news-info article .date:first-letter {
	text-transform: uppercase;
}
/* SALES AGENTS */

.sales-areas {
	padding-top: 20px;
	border-top: 1px solid #e9e9e9;
}
.sales-areas a {
	position: absolute;
	bottom: 25px;
	left: 240px;
}
article.sales-agents {
	height: auto;
	padding-bottom: 0;
}
article.sales-agents h2 {
	margin: 0;
}
article.sales-agents table {
	margin: 10px 0 20px 0;
}
article.sales-agents table td:first-child {
	width: 80px;
}
/* PAGING */

.back-to-overview.special {
	position: absolute;
	top: 0;
	right: 20px;
}
.limit {
	width: 100%;
	margin: 20px 0;
	text-align: right;
}
.limit b {
	margin-left: 8px;
}
.limit a {
	margin-left: 8px;
}
.limit ul {
	float: right;
	width: 110px;
}
.limit ul li {
	float: left;
	list-style: none;
	margin-right: 10px;
}
.limit-page {
	float: right;
}
.paging {
	width: 100%;
	float: left;
	margin: 0 0 20px 0;
	padding: 20px 0 0 0;
	text-align: center;
}
.paging li {
	float: left;
	margin-right: 5px;
}
/* FOOTER */
  
footer {
	width: 940px;
 
	margin: 0px 0 0 0;
	padding: 15px 20px;
	color: #9f9f9f;
	border-top: 1px solid #e9e9e9;
}
footer .copyright {
	color: #9f9f9f;
	text-align:center;
}
footer span {
	padding: 0 4px 0 5px;
	color: #9f9f9f;
}
footer a.send-mail {
	float: right;
	color: #9f9f9f;
	cursor: pointer;
	text-decoration: none;
}
.ft_nav{border:1px solid #ccc;    margin-bottom: 10px;    box-shadow: 0px 2px 4px #B9B9B9 inset;}
.ft_nav ul{ text-align:center;font-size:14px; margin:0 auto;   padding:15px 0;}
.ft_nav li{  margin-right:50px; display:inline-table;text-align:center;}
.ft_nav li a{ font-size:14px;color:#333; }
.ft_nav li ul li{  display:block;}
.ft_nav .lm1 h4 { font-weight:400;font-size:12px;text-align:left;}
.ft_nav .lm1 h4 a{ font-weight:400;font-size:12px;color:#666;}

.Chat{height: 100px;    border:1px solid #f1f1f1;}
.Chat h3{    
    height: 32px;
    display: block;
    line-height: 32px;
    vertical-align: middle;
    text-indent: 20px;
    font-size: 14px;
    font-weight: bold;
    background-color: #c1c1c1;
	color:#fff;
	}
.Chat .skype{background: url(../images/skype.png) no-repeat;display:inline-table; width:45px;height:45px;margin:10px;}
.Chat .email{background: url(../images/email.png) no-repeat;display:inline-table; width:45px;height:45px;margin:10px;}
/* SEARCH */
  
#xsltsearch_results {
	margin-bottom: 20px;
}
#xsltsearch_summary h1 {
	padding-bottom: 7px;
	margin-bottom: 0;
	border-bottom: 1px solid #e9e9e9;
}
.xsltsearch_result {
	padding: 20px 0;
	border-bottom: 1px solid #e9e9e9;
}
.xsltsearch_result a {
	text-decoration: none;
}
.xsltsearch_result_title {
	font-size: 14px;
	color: #454545;
	text-decoration: none;
}
/* CONTACT FORM */
.contactForm {
	padding-top: 20px;
	margin-top: 20px;
	border-top: 1px solid #e9e9e9;
}
.contactForm label.secretEmailLabel {
	display: none;
}
.contactForm label, .loginForm label {
	width: 100%;
	color: #2b2b2b;
	display: block;
	margin-bottom: 10px;
}
.contactForm label.error {
	width: 210px;
	float: right;
	margin-top: 8px;
*margin-top: -25px;
	color: #A3182F;
}
.contactForm label span, .loginForm label span {
	display: block;
	width: 100px;
	float: left;
	margin-top: 7px;
	font-weight: bold;
}
.contactForm label input, .loginForm label input {
	width: 300px;
	padding: 8px 10px;
	border: 0;
 *border: 1px solid #e9e9e9;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: inset 0px 0px 4px 0px rgba(140, 140, 140, 1);
	-moz-box-shadow: inset 0px 0px 4px 0px rgba(140, 140, 140, 1);
	box-shadow: inset 0px 0px 4px 0px rgba(140, 140, 140, 1);
}
.contactForm label input.error {
	padding: 7px 10px;
	border: 1px solid red;
}
.contactForm select {
	width: 320px;
	padding: 5px 2px 5px 6px;
	color: #454545;
	border: 1px solid #d1d1d1;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
}
.contactForm p.form-text {
	margin: 25px 0 12px 0;
}
.contactForm select option.continent {
	color: #888;
}
.contactForm select option.country {
}
.contactForm label textarea {
	width: 300px;
	height: 150px;
	padding: 5px 10px;
	border: 0;
 *border: 1px solid #e9e9e9;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: inset 0px 0px 4px 0px rgba(140, 140, 140, 1);
	-moz-box-shadow: inset 0px 0px 4px 0px rgba(140, 140, 140, 1);
	box-shadow: inset 0px 0px 4px 0px rgba(140, 140, 140, 1);
}
.contactForm input.button {
	width: auto;
	height: 30px;
	padding: 0 20px;
	margin-left: 100px;
	margin-top: 10px;
	margin-right: 20px;
	border: 0;
}
.loginForm {
	padding: 20px 0;
}
.loginForm #passwordText {
	color: #9f9f9f;
}
.loginForm .button {
	color: #fff;
}
/* ---- SLIDER ---- */
.slider {
}
.slider div.slide {
	width: 980px;
	height: 360px;
	display: none;
}
.slider div.slide:first-child {
	display: block;
}
.slider h2 a {
	position: absolute;
	left: 40px;
	bottom: 40px;
	float: left;
	padding: 5px 10px;
	font-size: 24px;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
	display: block;
	width: 218px;
}
/*  SLIDER NAVIGATION  */

.slider-nav {
	position: relative;
	top: 160px;
	width: 1020px;
	margin-left: -20px;
	z-index: 9;
}
.slider-nav span {
	position: absolute;
	top: 50%;
	width: 39px;
	height: 38px;
	z-index: 9;
	cursor: pointer;
}
.slider-nav span.left {
	left: 0;
}
.slider-nav span.right {
	left: auto;
	right: 0px;
}
.black_overlay {
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: #3f4c58;
	z-index: 1001;
	-moz-opacity: 0.4;
	opacity: .40;
	filter: alpha(opacity=40);
}
.white_content {
	display: none;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -600px;
	margin-top: -250px;
	width: 1200px;
	height: 500px;
	border: 2px solid lightblue;
	border-radius: 10px;
	background-color: white;
	z-index: 1002;
	overflow: hidden;
}
.white_content .close {
	background: url(../images/sprite-h.png) no-repeat;
	padding-right: 10px;
	margin-top: 10px;
	width: 15px;
	height: 15px;
	float: right;
	display: block;
}
.white_content_small {
	display: none;
	position: absolute;
	top: 20%;
	left: 30%;
	width: 40%;
	height: 50%;
	border: 2px solid lightblue;
	background-color: white;
	z-index: 1002;
	overflow: auto;
}
/*在线询价*/

#divSCA {
	position: absolute;
	width: 450px;
	height: 450px;
	font-size: 12px;
	background: #fff;
	border: 20px solid #f9f9f9;
	z-index: 10001;
	display: none;
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	text-shadow: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.zixun .header {
	height: 24px;
	position: relative;
	padding-top: 60px;
}
.zixun .header .lg {
	height: 37px;
	position: absolute;
	left: 15px;
	top: 15px;
	color: #e21e22;
	font-size: 18px;
}
.zixun .header .zx {
	background: #e21e22;
	padding-left: 18px;
	line-height: 24px;
	line-height: 24px;
	color: #FFF;
}
.zixun .lx {
	height: 24px;
	line-height: 24px;
	border-bottom: 1px solid #E9E9E9;
	background: #F7F7F7;
	margin: 10px 0;
}
.zixun input {
	margin-bottom: 10px;
	line-height: 24px;
	
}
.zixun .coolbg {
	width: 50px;
	line-height: 24px;
}
.zixun .close {
	position: absolute;
	top: -30px;
	right: -30px;
	background: url(../images/fancybox_sprite.png) no-repeat;
	width: 30px;
	height: 34px;
	cursor: pointer;
	border: none;
}
.zixun textarea {
	margin-bottom: 10px;
}
.left_zixun  {
	 
	background: url(../images/message_bg.png) no-repeat;
	margin: 10px 0;
	width:200px;
	height:341px;
}
.left_zixun .lx {
	height: 24px;
	line-height: 24px;
	border-bottom: 1px solid #E9E9E9;
	background: #F7F7F7;
	margin: 10px 0;
}
.left_zixun input {
	margin-bottom: 9px;
	line-height: 24px;
	padding-left:26px;
	background-color:transparent;
	border: none;
    width: 158px;
	
}
.left_zixun .coolbg input {
	margin-bottom: 9px;
	line-height: 29px;
	padding-left:26px;
	background-color:transparent;
    cursor:pointer;
    width: 76px;
}
	
.left_zixun .close {
	position: absolute;
	top: -30px;
	right: -30px;
	background: url(../images/fancybox_sprite.png) no-repeat;
	width: 30px;
	height: 34px;
	cursor: pointer;
	border: none;
}
.left_zixun textarea {
	margin-bottom: 4px;
	width: 183px;
    height: 65px;
	background-color:transparent;
	border: none;
}
.left_zixun .Content {
	margin-top: 89px;
    display: inline-block;
    padding-left:8px;
}
.left_zixun .Name {
 
    padding-left:8px;
}
.left_zixun .Telephone {
 
    padding-left:8px;
}
.left_zixun .Email {
 
    padding-left:8px;
}
.left_zixun .Company {
 
   
    padding-left:8px;
}
.aspNetHidden {
	margin-top:15px;
}
.contact_form {

}
.contact_form table tr {
	margin-bottom: 15px;
	display: inline-block;
}
.contact_form input {
	border-radius: 6px;
	border: 1px solid #999;
	outline: none;
	padding-left: 5px;
}
.contact_form #content {
	border-radius: 6px;
	border: 1px solid #999;
	outline: none;
	padding-left: 5px;
}
.cont_box {
}
.cont_box .title {
	font-size: 14px;
	font-weight: bold;
	color: #e21e22;
	padding-left: 64px;
	margin-bottom: 30px;
}
.contact_text p {
}
.maps {
	width: 650px;
	height: 400px;
	margin: 0 auto;
	margin-top: 30px;
}


/*  likearticle  */
.likearticle{ width:860px; height:auto; overflow:hidden; padding:30px 30px 0 30px;margin:0 auto; margin-bottom:10px;}
.likearticle dl {
	margin-bottom: 15px;
	height: auto;
	overflow: hidden;
}
.likearticle dl dt {
	margin-bottom: 30px;
	font-size: 14px;
	font-weight: bold;
	background: url(../images/gscp.jpg) no-repeat bottom left;
	padding-bottom: 8px;
}
.likearticle dl dt a {
	text-decoration: none;
	color: #666666;
}
.likearticle dl dd {
	float: left;
	width: 215px;
	margin-bottom: 20px;
	height:160px;
}

.likearticle dl dd img {
	text-align: center
}
.likearticle dl dd a {
	display: block;
	text-align: center;
	text-decoration: none;
	color: #666666;
	width: 172px;
}
.likearticle dl dd span{
	display:block;
	margin-bottom:10px;
}
.likearticle dl dd span a{
	height:131px;
	width: 174px;
    border: 1px solid #ccc;
}
.likearticle dl dd span a:hover{
    border: 1px solid #e21e22;
}
.likearticle dl dd a:hover {
	text-decoration: underline;
	color:#e21e22;
}
/*content*/

.label {
    margin: 15px 0px 0px;
    overflow: hidden;
    background: transparent url("../images/labelbg.png") repeat-x scroll center bottom;
}
.label {
    width: 668px;
    padding: 0px 15px;
}
#tags li.selecttags {
    background-position: left top;
    margin-bottom: -2px;
    position: relative;
}
#tags li {
    float: left;
    height: 40px;
    background: transparent url("../images/tagleft.png") no-repeat scroll left bottom;
    margin: 0px 2px 0px 0px;
}
#tags li.selecttags a {
    background-position: right top;
    color: #333;
}
#tags li a {
    float: left;
    padding: 0px 30px;
    background: transparent url("../images/tagright.png") no-repeat scroll right bottom;
    color: #333;
    text-decoration: none;
    font-size: 16px;
    line-height: 40px;
}
.tagcontent {
    width: 655px;
    margin: 0px auto;
    overflow: hidden;
    padding: 15px 21px;
    line-height: 26px;
    border-style: solid;
    border-color: #D4D4D4;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    border-width: 0px 1px 1px;
	word-break:break-word;
	word-wrap:break-word;
}
.tagcontent table{ border:1px solid #666; border-collapse:collapse; width:100%;}
.tagcontent table tr{ border:1px solid #666;}
.tagcontent table td{ border:1px solid #666; padding:0 5px;}
.product-info .note {
    width: 665px;
    margin: 20px auto;
    color: #666;
    font-size: 12px;
    border: 1px solid #D4D4D4;
    background-color: #F8F8F8;
    padding: 10px 15px;
}
#google_translate_element{padding:2px;}
.goog-te-gadget-simple{padding-top:4px;｝